﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

#meControl {
    display: none;
}

.c-uhfh .c-show-pipe::before {
    border-left: 2px solid #FFF !important;
}

.c-uhff,
.c-uhff-base {
    background-color: #000000 !important;
}

#uhf-footer a, li {
    color: #ffffff;
}

#uhf-footer .c-heading-4 {
    color: #ffffff;
}

/*social links styling*/
.social-share-component-box {
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.social-share-component-box .social-share-container__darkTheme {
    background-color: #f2f2f2;
    color: #000000;
}

.social-share-component-box .social-share-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 44px 158px;
}

.social-share-component-box .social-share-container__left {
    flex: 1;
    display: flex;
    justify-content: flex-start;
    float: left;
}

.social-share-component-box .social-share-container__text {
    line-height: 30px;
}
.social-share-component-box .social-share-container__buttons {
    list-style: none;
    margin: 0;
    display: flex;
    height: 40px;
    margin-left: 10px;
}

.social-share-component-box .social-share-container__buttons__button {
    margin-right: 0px;
    padding: 4px 0px;
}

.social-share-component-box .social-share-container__darkTheme .react-glyph > div {
    fill: #f2f2f2;
    background-color: #000000;
    height: 26px;
}

.social-share-component-box .social-share-container__darkTheme .react-glyph > div > svg {
    height: 34px;
    width: 34px;
}

.social-share-component-box .social-share-container__darkTheme .react-glyph > div > svg {
    height: 26px;
    width: 26px;
}



svg:not(:root) {
    overflow: hidden;
}

.social-share-component-box .social-share-container__buttons__button:last-child {
    margin-right: 0;
}

.c-button.mwf-button.mwf-button__no-margin {
    color: #0071C5;
    margin: 0;
    margin-right: 10px;
    padding: 0;
    border: 0;
    line-height: unset;
    white-space: normal;
    font-weight: unset;
    min-width: unset;
}

.social-share-container__text {
    font-size: 15px;
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

